body {
    margin: 0;
    font-family: Arial, sans-serif;
    background:#f9f9f9 ;
}
/*selecteur de langue*/
.language-selector{
padding:5px 15px;
background-color: green;
text-align: right;
}
.a{
    text-decoration: none;
color: white;
}
.a:hover{
    color: blue;
}
.language-selector select{
    padding: 5px;
    font-size:14px;
    text-decoration: none;
}
header{
    background-color: #007bff;
    color: white;
    padding: 20px;
    text-align: center;
}
.navbar{
    display: flex;
    justify-content:center;
    background-color: #005599;
    position: relative;
    z-index: 100;
}
.menu-item{
    position:relative;
    padding: 15px 20px;
    color:white;
    cursor: pointer;
}
.menu-item:hover{
    background-color: #0077cc;
}
/*sous menu*/
.dropdown{
    display: none;
    position: absolute;
    background-color:#0077cc ;
    top:100%;
    left: 0;
    min-width: 200px;
    flex-direction: column;
}
.menu-item:hover > .dropdown{
    display: flex;
}
.menu-link{
    padding: 12px;
    color: white;
    cursor: pointer;
    white-space: nowrap;
    background-color: black;
}
.menu-lin{
    padding: 12px;
    color: white;
    cursor: pointer;
    white-space: nowrap;
}
.menu-link:hover{
    background-color: #3399ff;

}
.menu-lin:hover{
    background-color: #3399ff;
}
/*sous sous menus*/
.dropdown .menu-item {
    position: left;

}
.dropdown .menu-item .dropdown {
    top: 0;
    left: 100%;
}